html {color: white}
body {background: black}

#registerWindow {border-radius: 10px; padding: 16px}
.hidden {display: none}
#detailWindow label{line-height: 40px}
.npp-prg {height: 40px; border-radius: 8px; transition: linear width 500ms}
.npp-prg-text {position: absolute; text-align: center; left: 50%; transform: translateX(-50%)}